body {
	background-color:#FFFFFF;
	background-image: url(images/front_bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight:normal;
	font-color: #222222;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-face-color: #EBEAF1;
	scrollbar-shadow-color: #C3C2C8;
	scrollbar-track-color: #FFFFFF;
	scrollbar-darkshadow-color: #8B8B8F;
}


.captiongrey{
	border-top: 2px solid #8B8B8F;
	border-left: 2px solid #8B8B8F;
	border-right: 2px solid #8B8B8F;
	border-bottom: 2px solid #8B8B8F;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight:normal;
	color: #FFFFFF;
	font-size: 15pt;
	background-color:#EBEAF1;
}

.menuinner{
	border-top: 2px solid #8B8B8F;
	border-left: 2px solid #8B8B8F;
	border-right: 2px solid #8B8B8F;
	border-bottom: 2px solid #8B8B8F;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight:normal;
	color: #FFFFFF;
	font-size: 15pt;
	background-color:#FFFFFF;
}

.picborder {
 	border : thin solid #0A3110;
}

td{
	font-family: Tahoma, Verdana, sans-serif;
	font-weight:normal;
	font-color: #222222;
	font-size: 10pt;
}

td.dark{
	font-family: Tahoma, Verdana, sans-serif;
	font-weight:normal;
	border-top: 2px solid #EBEAF1;
	border-left: 2px solid #EBEAF1;
	border-right: 2px solid #EBEAF1;
	border-bottom: 2px solid #EBEAF1;
	color: #8B8B8F;
	font-size: 10pt;
}

A:link {
	TEXT-DECORATION: none;
	color: #666E75;
}
A:visited {
	TEXT-DECORATION: none;
	color: #666E75;
}
A:active {
	TEXT-DECORATION: none
	color: #666E75;
}
A:hover {
	text-decoration : none;
	color: #FFFFFF;
	background-color:#808A93;
}

.footer{
font-size:9px;
}

A.red:link {
	TEXT-DECORATION: none;
	color: #B3262B;
}
A.red:visited {
	TEXT-DECORATION: none;
	color: #B3262B;
}
A.red:active {
	TEXT-DECORATION: none
	color: #B3262B;
}
A.red:hover {
	text-decoration : overline underline;
	color: #B3262B;
}

A.green:link {
	TEXT-DECORATION: none;
	color: #B3262B;
}
A.green:visited {
	TEXT-DECORATION: none;
	color: #B3262B;
}
A.green:active {
	TEXT-DECORATION: none
	color: #B3262B;
}
A.green:hover {
	padding-right: 6px;
	padding-left: 6px;
	border-top: 2px solid #26BB3B;
	border-left: 2px solid #26BB3B;
	border-right: 2px solid #0A3110;
	border-bottom: 2px solid #0A3110;
	background-color:#166B22;
	text-decoration : none;
	color: #FFFFFF;
}

A.white:link {
	TEXT-DECORATION: none;
	color: #FFFFFF;
}
A.white:visited {
	TEXT-DECORATION: none;
	color: #FFFFFF;
}
A.white:active {
	TEXT-DECORATION: none
	color: #FFFFFF;
}
A.white:hover {
	padding-right: 6px;
	padding-left: 6px;
	border-top: 2px solid #26BB3B;
	border-left: 2px solid #26BB3B;
	border-right: 2px solid #0A3110;
	border-bottom: 2px solid #0A3110;
	background-color:#166B22;
	text-decoration : none;
	color: #FFFFFF;
}

td.menu{
	border-top: 2px solid #26BB3B;
	border-left: 2px solid #26BB3B;
	border-right: 2px solid #0A3110;
	border-bottom: 2px solid #0A3110;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight:normal;
	color: #FFFFFF;
	font-size: 12pt;
	background-color:#166B22;
}

td.titlecellsmall{
	border-top: 2px solid #26BB3B;
	border-left: 2px solid #26BB3B;
	border-right: 2px solid #0A3110;
	border-bottom: 2px solid #0A3110;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight:bold;
	color: #FFFFFF;
	font-size: 10pt;
	background-color:#166B22;
}

.heading12bold {
	font-family:Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 12px;COLOR:#8B8B8F;
}
.heading14bold {
	font-family:Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 14px;COLOR:#8B8B8F;
}
.heading16bold {
	font-family:Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 16px;COLOR:#8B8B8F;
}
.heading18bold {
	font-family:Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 18px;COLOR:#8B8B8F;
}
.heading20bold {
	font-family:Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 20px;COLOR:#8B8B8F;
}
.heading22bold {
	font-family:Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 22px;COLOR:#8B8B8F;
}
.heading24bold {
	font-family:Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 24px;COLOR:#8B8B8F;
}

HR {
	BORDER-TOP: 1px solid #FFFFFF;
	WIDTH: 92%;
	BORDER-BOTTOM: 1px solid #EBEAF1;
	HEIGHT: 2px
}

.tida {
	FONT-SIZE: 9px
}
.tida2 {
	FONT-SIZE: 11px
}
.tidabold {
	FONT-WEIGHT: bold; FONT-SIZE: 9px
}
.tbox {
	BORDER-RIGHT: #888888 1px solid;
	BORDER-TOP: #888888 1px solid;
	FONT-SIZE: 10px;
	BORDER-LEFT: #888888 1px solid;
	COLOR: #222222;
	BORDER-BOTTOM: #888888 1px solid;
	FONT-FAMILY: Tahoma, sans-serif;
	BACKGROUND-COLOR: #EBEAF1;
}
.button {
	BORDER-RIGHT: 1px solid #8B8B8F;
	BORDER-TOP: 1px solid #FFFFFF;
	FONT-SIZE: 10px;
	BORDER-LEFT: 1px solid #FFFFFF;
	COLOR: #FFFFFF;
	BORDER-BOTTOM: 1px solid #8B8B8F;
	FONT-FAMILY: Tahoma, sans-serif;
	FONT-WEIGHT:bold;
	BACKGROUND-COLOR: #C3C2C8;
}
